*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family:"Roboto",sans-serif;
}

.nav-item li {
    list-style: none;
    font-family: 'Lato';
    padding: 20px;
    margin-right: 30px;
    cursor: pointer;
    letter-spacing: 1.4px;
}
.nav-item{
    font-size: 20px;
    line-height: 19px;
}

nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
  

}
nav ul{
    display: flex;

}
nav .logo{
    margin-left: 5px;
    margin-top: 25px;
}
.head-container img{
    width: 100%;
}
.nav-item li:nth-last-of-type(1){
    margin: 0;
}

.card-box img{
    width: 100%;
}
h5{
    text-align: center;
    color:navy;
    margin: 10px;
    font-family: 'Lato';
}
.container-2{
    display: flex;
}
.latest-jw h3{
    margin-top: 20px;
    font-weight: 800;
    color: #012D69;
    font-size: 28px;
    text-transform: uppercase;
    
}
.box-1{
    height: 500px;
    float: left;
    background-color: navy;
    color: white;
}
.box-1 h2{
    text-align: center;
    margin-top: 100px;
    margin-bottom:10px ;
    font-family: 'Lato';
}
.box-1 p{
    margin: 30px;
    font-family: 'Lato';
}
 .box-1 .btn{
   padding: 2px;
   margin:  2px;
   display: block;
 margin: auto;
 font-family: 'Lato';
 background-color: white;
 color: navy;
 font-size: 14px;

}
.box-2 img{
    width: 700px;
    height: 500px;
    float: right;
    margin-right: 0px;
}

.card-5{
    display: flex;
}
.card-5 img{
margin: 20px;
}
.btn{
    padding: 2px;
 display: block;
 margin: auto;
  background-color: navy;
  color: white;
  border-radius:5px ;

}
.container-4{
    margin: 30px 5px;
}

.boxes{
    display: flex;
    font-family:cursive;
    width: 100%;
    
}

.row-box-1{
    height: 300px;
    border: 1px solid black;
    border-radius: 5px;
}
.boxes p{
    text-align: center;
    margin: 30px;
}
.row-box-2{
    height: 300px;
    border: 1px solid black;
    border-radius: 5px;
}
.row-box-3{
    height: 300px;
    border: 1px solid black;
    border-radius: 5px;
}
.container-5{
    margin:30px 5px;
   
}
.card-box-new{
    display: flex;
    margin: 20px 20px;
    
}
.card-box-new img{
    width: 27rem;
}
footer{
   background-color:skyblue;
    width: 100%;

}
.foot-1 img{
    width:100%;
    border: 3px solid black;
}
.text-box{
    text-align: center;
    border: 2px solid black;
    background-color: white;
}
.text-box h1{
    margin-top: 40px;
    padding: 20px;
    color: navy;
}
.text-box p{
    text-align: center;
    margin: 20px;
    font-family: 'Lato';
    font-size: 18px;

}
.footer-2{
   margin: 10px;
    font-size: 16px;
   
}

.footer-3{
    display: flex;
    justify-content: space-between;
    padding: 20px 10px;
    margin-right: 80px;
}